uuid: 60443908-cfd1-4ee4-b739-c2175a90910e
langcode: en
status: true
dependencies:
  module:
    - node
    - options
_core:
  default_config_hash: DIvNrzxxuzOgyFLq6rkEZ9ulMvt9MAGagzxo1P1nDXQ
id: node.field_findit_where
field_name: field_findit_where
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: locations
      label: 'The program happens at the location(s) specified below'
    -
      value: where_needed
      label: 'The program serves people at their homes or wherever it is needed'
    -
      value: time_dependent
      label: 'The program location changes over time'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
